Page MenuHomePhabricator

Implement gl-vector in-browser rendering
Closed, ResolvedPublic

Description

Implement gl maps in-browser rendering based on mapbox tech leaflet plugin

Event Timeline

Yurik created this task.May 18 2015, 8:29 PM
Yurik claimed this task.
Yurik raised the priority of this task from to Normal.
Yurik updated the task description. (Show Details)
Yurik added a project: Maps.
Yurik moved this task to Hacking on the Maps board.
Yurik added a subscriber: Yurik.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2015, 8:29 PM
Yurik set Security to None.
Deskana added a subscriber: Deskana.Jun 2 2015, 2:47 PM

@Yurik Please add some more context to this task so that it is more understandable.

Yurik added a comment.Jun 2 2015, 5:13 PM

I finished implementing this task yesterday - it was about allowing browser-based map rendering - http://karta.wmflabs.org/static/gl/

Yurik closed this task as Resolved.Jun 2 2015, 5:13 PM
Yurik moved this task from Backlog to Done on the Maps-Sprint board.Jun 11 2015, 5:48 PM